Podręcznik PHP
Poprzedni |  | Następny

# object_and_properties_init

object_and_properties_init -- ...

## Opis

#include <zend_API.h>

int object_and_properties_init ( zval* arg, zend_class_entry* ce, HashTable* properties )

...

## Parametry

arg

  ...

ce

  ...

properties

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
mem_block_check | Początek rozdziału | object_init_ex